CALCOO(1)

NAME
Calcoo - scientific calculator (GTK+).

SYNOPSIS
calcoo [OPTION]

DESCRIPTION
Calcoo is a scientific calculator designed to provide maximum usability. The features that make Calcoo attractive are:

*   bitmapped button labels and display digits to improve readability

*   no double-function buttons - you need to click only one button for any operation (except for arc-hyp trigonometric functions)

*   undo/redo buttons

*   both RPN and algebraic modes

*   display marks to separate thousands

*   copy/paste interaction with the X clipboard

*   two memory registers with displays

*   displays for Y, Z, and T registers

OPERATION
Like in a regular calculator. Settings (switching between RPN and algebraic modes, rounding, RPN stack behavior) can be accessed by pressing the button labelled "!". The button labelled "?" brings up the help/info window.

OPTIONS
Calcoo accepts the following command-line options:

-h, --help
    Show summary of options and exit.

-v, --version
    Print version number and exit.

OTHER INFO
The webpage for Calcoo is at

http://calcoo.sourceforge.net/

There you can find more information about Calcoo and download the latest version.

AUTHOR
Alexei Kaminski (alexei.kaminski@gmail.com)

BUGS
None I am aware of. If you find any, please report them.